WordPress.org

Support

Support » Reviews » iThemes Security (formerly Better WP Security) » Doesn't work in the theme I'm using

Doesn't work in the theme I'm using

  • This has been my first choice for securing my sites but for one theme it gives 500 Server errors and won’t let me into the site–I could not get to my admin page. My host provider disabled it because it was timing out and wouldn’t complete the load. He cleaned out the .htaccess file of all BWPS code. Now my site works. The theme is Photocrati. I don’t know what the conflict is.
    I was getting warning messages when I went to the settings page when it was sort of working.

    Warning: require(/home/xxx/xxx.xxxx.xxx/wp-includes/SimplePie/Content/Type/Sniffer.php) [function.require]: failed to open stream: No such file or directory in /home/xxx/xxx.xxxx.xxx/wp-includes/class-simplepie.php on line 12

    Fatal error: require() [function.require]: Failed opening required ‘/home/xxx/xxx.xxxx.xxx/wp-includes/SimplePie/Content/Type/Sniffer.php’ (include_path=’.:/usr/local/lib/php:/usr/local/php5/lib/pear’) in /home/xxx/xxx.xxxx.xxx/wp-includes/class-simplepie.php on line 12

  • The topic ‘Doesn't work in the theme I'm using’ is closed to new replies.
Skip to toolbar